msgid ""
msgstr ""
"Project-Id-Version: WP Domain Checker\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-24 12:04+0000\n"
"PO-Revision-Date: 2022-07-12 17:37-0300\n"
"Last-Translator: Vincent BOURGEOIS\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"

#: wdc-options.php:17
msgid "Custom Available Result Text"
msgstr "Texte Personnalisé du Résultat Disponible"

#: wdc-options.php:20
msgid ""
"This is custom available result text. Available template tag {domain},{sld},"
"{tld} <br><strong>e.g: example.com: {domain} = example.com, {sld} = example, "
"{tld} = com</strong>"
msgstr ""
"Il s’agit d’un texte de résultat personnalisé disponible. Balise de modèle "
"disponible {domain},{sld},{tld} <br><strong>Par exemple : example.com : "
"{domain} = example.com, {sld} = exemple, {tld} = com</strong>"

#: wdc-options.php:24
msgid "Custom Unvailable Result Text"
msgstr "Texte de résultat non personnalisable"

#: wdc-options.php:27
msgid ""
"This is custom not available result text. Available template tag {domain},"
"{sld},{tld} <br><strong>e.g: example.com: {domain} = example.com, {sld} = "
"example, {tld} = com</strong>"
msgstr ""
"Il s’agit d’un texte de résultat personnalisé non disponible. Balise de "
"modèle disponible {domain},{sld},{tld} <br><strong>Par exemple : example.com "
": {domain} = example.com, {sld} = exemple, {tld} = com</strong>"

#: wdc-options.php:31
msgid "Input Placeholder"
msgstr "Saisir un texte réservé"

#: wdc-options.php:34
msgid "Placeholder for domain search input."
msgstr "Espace réservé pour l’entrée de recherche de domaine."

#: wdc-options.php:38
msgid "Loading Image"
msgstr "Chargement Image"

#: wdc-options.php:41
msgid "Upload your image"
msgstr "Téléchargez votre image"

#: wdc-options.php:56
msgid "Whois Page"
msgstr "Page Whois"

#: wdc-options.php:60
msgid ""
"Enable or disable whois button if domain not available, make sure you put "
"shortcode <strong>[wpdomainwhois]</strong> in whois page."
msgstr ""
"Activer ou désactiver le bouton whois si le domaine n’est pas disponible, "
"assurez-vous de mettre shortcode <strong>[wpdomainwhois]</strong> dans la "
"page whois."

#: wdc-options.php:65
msgid "Whois Button Text"
msgstr "Texte du bouton Whois"

#: wdc-options.php:68
msgid "Default: Whois"
msgstr "Valeur par défaut : Whois"

#: wdc-options.php:72
msgid "Whois Custom URL"
msgstr "URL Whois Personalisée"

#: wdc-options.php:75
msgid ""
"Use custom URL instead whois page. Available template tag {domain},{sld},"
"{tld} "
msgstr ""
"Utilisez une URL personnalisée à la place de la page whois. Balise de modèle "
"disponible {domain},{sld},{tld} "

#: wdc-options.php:79 wdc-options.php:141
msgid "Open in new tab ?"
msgstr "Ouvrir dans un nouvel onglet ?"

#: wdc-options.php:82
msgid "Open the Whois Link in new tab."
msgstr "Ouvrez le lien Whois dans un nouvel onglet."

#: wdc-options.php:87
msgid "Integration"
msgstr "Intégration"

#: wdc-options.php:98
msgid "Enable or disable integration."
msgstr "Activer ou désactiver integration."

#: wdc-options.php:103
msgid "Integration Button Link"
msgstr "Intégration Bouton Lien"

#: wdc-options.php:106
msgid ""
"Integration button link. (e.g. for WHMCS: \"http://billing.host.com\"). <a "
"href=\"http://asdqwe.net/wordpress-plugins/wp-domain-checker-docs/\" "
"target=\"_blank\">Documentation</a><br>\n"
"    \t\t\tFor custom link, you can use template tag {domain} to include "
"domain in the link. <br>e.g: http://godaddy.com/?aff=12345&domain={domain} "
"<br>Available template tag {domain},{sld},{tld}"
msgstr ""
"Lien du bouton d’intégration. (par exemple, pour WHMCS : « http://billing."
"host.com »). <a href=\"http://asdqwe.net/wordpress-plugins/wp-domain-checker-"
"docs/\" target=\"_blank\">Documentation (en)</a><br>Pour un lien "
"personnalisé, vous pouvez utiliser la balise de modèle {domain} pour inclure "
"le domaine dans le lien. <br>Par exemple : http://godaddy.com/?"
"aff=12345&domain={domaine} <br>Balise de modèle disponible {domain},{sld},"
"{tld}"

#: wdc-options.php:111
msgid "Enable AJAX add to cart buttons"
msgstr "Activer les boutons AJAX ajouter au panier"

#: wdc-options.php:114
msgid ""
"Enable AJAX add to cart buttons on WooCommerce integration. <br>Make sure "
"you enable AJAX add to cart buttons in <strong>WooCommerce settings -> "
"Product -> Display</strong>."
msgstr ""
"Activez ajax ajouter aux boutons de panier sur l’intégration WooCommerce. "
"<br>Assurez-vous d’activer les boutons AJAX ajouter au panier dans <strong>"
"les paramètres WooCommerce -> Produit -> Display</strong>."

#: wdc-options.php:119
msgid "Show Price?"
msgstr "Afficher le prix ?"

#: wdc-options.php:123
msgid "WooCommerce Integration Only."
msgstr "Intégration WooCommerce uniquement."

#: wdc-options.php:127
msgid "Buy Button Text"
msgstr "Texte du bouton Acheter"

#: wdc-options.php:130
msgid "Integration Button Text. (e.g.: \"ORDER NOW\")"
msgstr "Intégration Bouton Texte. (e.g.: \"COMMANDER\")"

#: wdc-options.php:134
msgid "Buy Button Icon"
msgstr "Icône du bouton Acheter"

#: wdc-options.php:137
msgid ""
"e.g: \"cart-plus\" (<a href=\"https://fontawesome.com/icons?"
"d=gallery&m=free\" target=\"_blank\">Font Awesome</a>)"
msgstr ""
"Par exemple: « cart-plus » (<a href=\"https://fontawesome.com/icons?"
"d=gallery&m=free\" target=\"_blank\">Font Awesome</a>)"

#: wdc-options.php:144
msgid "Open the Integration Link in new tab."
msgstr "Ouvrez le lien d’intégration dans un nouvel onglet."

#: wdc-options.php:149
msgid "Supported TLD Extensions"
msgstr "Supporte Extensions TLD"

#: wdc-options.php:152
msgid ""
"Allow only specific extensions to be check. Separate by comma without dot. "
"(e.g: com,net,org,co.uk,co.id)<br>Leave it blank to allow all extensions."
msgstr ""
"Autoriser uniquement la vérification d’extensions spécifiques. Séparer par "
"une virgule sans point. (par exemple : com,net,org,co.uk,co.id)<br>Laissez-"
"le vide pour autoriser toutes les extensions."

#: wdc-options.php:156
msgid "Unsupported TLD Extensions Message"
msgstr "Message d’extensions de TLD non prises en charge"

#: wdc-options.php:159
msgid ""
"Not Supported TLD Extensions Messages. (e.g.: \"Sorry, we currently do not "
"handle that particular tld.\")"
msgstr ""
"Messages d’extensions de TLD non pris en charge. (par exemple: « Désolé, "
"nous ne gérons pas actuellement ce tld particulier. »)"

#: wdc-options.php:163
msgid "WooCommerce Custom Price"
msgstr "WooCommerce Prix personnalisé"

#: wdc-options.php:166
msgid ""
"Allow custom price for specific tld. (e.g: com|9,net|10,org|11,co.uk|12,co."
"id|13)"
msgstr ""
"Autorisez un prix personnalisé pour un tld spécifique. (par exemple : com|9,"
"net|10,org|11,co.uk|12,co.id|13)"

#: wdc-options.php:170
msgid "Multiple TLDs Check"
msgstr "Vérification de plusieurs TLD"

#: wdc-options.php:173
msgid "Enable"
msgstr "Activer"

#: wdc-options.php:180
msgid "Multiple TLDs (e.g: com,net,org,info)"
msgstr "Plusieurs TLD (par exemple: com, net, org, info)"

#: wdc-options.php:184
msgid "Require Domain Text"
msgstr "Exiger le texte du domaine"

#: wdc-options.php:187
msgid " e.g.: \"Please enter your domain name.\""
msgstr " Par exemple : « Veuillez saisir votre nom de domaine. »"

#: wdc-options.php:191
msgid "Require reCaptcha Text"
msgstr "Exiger reCaptcha Text"

#: wdc-options.php:194
msgid " e.g.: \"Please verify your are not robot.\""
msgstr " Par exemple : « Veuillez vérifier que vous n’êtes pas un robot. »"

#: wdc-options.php:198
msgid "Whois Server Not Found Text"
msgstr "Texte du serveur Whois introuvable"

#: wdc-options.php:201
msgid " e.g.: \"WHOIS server not found for .{tld} TLD\""
msgstr " Par exemple : « Serveur WHOIS introuvable pour . {tld} TLD »"

#: wdc-options.php:205
msgid "Available Domain Cache Time"
msgstr "Temps de cache de domaine disponible"

#: wdc-options.php:210
msgid ""
"Cache the available domain result in X seconds (3600 = 1 Hour / 86400 = 1 "
"Day). 0 means cache disabled."
msgstr ""
"Mettre en cache le résultat du domaine disponible en X secondes (3600 = 1 "
"heure / 86400 = 1 jour). 0 signifie cache désactivé."

#: wdc-options.php:217
msgid "Unavailable Domain Cache Time"
msgstr "Temps de cache de domaine non disponible"

#: wdc-options.php:223
msgid ""
"Cache the unavailable domain result in X seconds (3600 = 1 Hour / 86400 = 1 "
"Day). 0 means cache disabled."
msgstr ""
"Mettre en cache le résultat du domaine indisponible en X secondes (3600 = 1 "
"heure / 86400 = 1 jour). 0 signifie cache désactivé."

#: wdc-options.php:233
msgid "Google reCAPTCHA v2 Site Key"
msgstr "Clé de site Google reCAPTCHA v2"

#: wdc-options.php:236
msgid ""
"Your reCaptcha Site Key. <a href=\"https://www.google."
"com/recaptcha/intro/index.html\" target=\"_blank\"> Get reCaptcha Key</a>"
msgstr ""
"Votre clé de site reCaptcha. <a href=\"https://www.google."
"com/recaptcha/intro/index.html\" target=\"_blank\"> Obtenir la clé "
"reCaptcha</a>"

#: wdc-options.php:240
msgid "Google reCAPTCHA v2 Secret Key"
msgstr "Clé secrète Google reCAPTCHA v2"

#: wdc-options.php:243
msgid "Your reCaptcha Secret Key."
msgstr "Votre clé secrète reCaptcha."

#: wdc-options.php:247
msgid "Invisible Google reCAPTCHA"
msgstr "Invisible Google reCAPTCHA"

#: wdc-options.php:263 wdc-options.php:395
msgid "Check Button Color"
msgstr "Vérifier la couleur du bouton"

#: wdc-options.php:272
msgid "Check Button Text Color"
msgstr "Couleur Texte Bouton Vérifier"

#: wdc-options.php:281 wdc-options.php:413
msgid "Purchase Button Color"
msgstr "Couleur du bouton d’achat"

#: wdc-options.php:290 wdc-options.php:422
msgid "Purchase Icon Color"
msgstr "Couleur de l’icône d’achat"

#: wdc-options.php:299
msgid "Purchase Button Text Color"
msgstr "Couleur du texte du bouton d’achat"

#: wdc-options.php:308 wdc-options.php:431
msgid "Whois Button Color"
msgstr "Couleur Bouton Whois"

#: wdc-options.php:317
msgid "Whois Button Text Color"
msgstr "Couleur Bouton Texte Whois"

#: wdc-options.php:326
msgid "Available Result Background Color"
msgstr "Couleur d’arrière-plan de résultat disponible"

#: wdc-options.php:335
msgid "Available Result Border Color"
msgstr "Couleur de bordure de résultat disponible"

#: wdc-options.php:344
msgid "Available Result Text Color"
msgstr "Couleur Texte Résultat Disponible"

#: wdc-options.php:353
msgid "Unavailable Background Color"
msgstr "Couleur d’arrière-plan non disponible"

#: wdc-options.php:362
msgid "Unavailable Border Color"
msgstr "Couleur de bordure non disponible"

#: wdc-options.php:371
msgid "Unavailable Result Text Color"
msgstr "Couleur de texte de résultat non disponible"

#: wdc-options.php:380
msgid "Search Box Border Color"
msgstr "Couleur Bordure Boite Recherche"

#: wdc-options.php:404
msgid "Check Box Border Color"
msgstr "Couleur de bordure de la case à cocher"

#: wdc-options.php:440 wdc-options.php:444
msgid "Custom CSS"
msgstr "CSS personnalisé"

#: wdc-options.php:447
msgid "Put your custom CSS rules here"
msgstr "Mettez ici vos règles CSS personnalisées"

#: wp-domain-checker.php:342 wp-domain-checker.php:344
msgid "{domain}"
msgstr "domaine."

#: wp-domain-checker.php:345
msgid "Sorry, we currently do not handle that particular tld."
msgstr "Désolé, nous ne traitons pas actuellement ce tld particulier."

#: wp-domain-checker.php:346
msgid "WHOIS"
msgstr "whois"

#: wp-domain-checker.php:347
msgid "BUY"
msgstr "ACHETER"

#: wp-domain-checker.php:521
msgid "/year"
msgstr "/année"

#: wp-domain-checker.php:541
msgid "Added to cart"
msgstr "Ajouté au panier"

#: wp-domain-checker.php:542
msgid "Error"
msgstr "Erreur"

#: wp-domain-checker.php:647
msgid "WHOIS server not found for .{tld} TLD"
msgstr "Serveur WHOIS introuvable pour . {tld} TLD"

#: wp-domain-checker.php:715
msgid "Whois record for"
msgstr "Enregistrement Whois pour"

#: wp-domain-checker.php:760
msgid "domain.com"
msgstr "domain.com"

#: wp-domain-checker.php:763
msgid "Please enter your domain."
msgstr "Veuillez entrer votre domaine."

#: wp-domain-checker.php:764
msgid "Please verify that you are not a robot."
msgstr "Merci de confirmer que vous n'êtes pas un robot."

#: wp-domain-checker.php:786
msgid "Search"
msgstr "Recherche"

#: wp-domain-checker.php:844
msgid "{domain} is available"
msgstr "Hourra, {domain} est disponible !"

#: wp-domain-checker.php:845
msgid "{domain} is unavailable"
msgstr "Désolé, {domain} est déjà pris !"

#: wp-domain-checker.php:903
msgid "Search results for"
msgstr "Résultats de recherche pour"

#: wp-domain-checker.php:910
msgid "Loading results"
msgstr "Chargement des résultats"

#: wp-domain-checker.php:913
msgid "Domain Names"
msgstr "Noms de domaine"

#: wp-domain-checker.php:1102 wp-domain-checker.php:1139
msgid "Domain :"
msgstr "Nom de domaine:"

#: wp-domain-checker.php:1228
msgid "WDC?"
msgstr "WDC"

#: wp-domain-checker.php:1229
msgid "Check me if you want to hide Add to Cart button on single product page."
msgstr ""
"Vérifiez-moi si vous voulez masquer le bouton Ajouter au Panier sur une "
"seule page produit."

#: wp-domain-checker.php:1394
msgid "WP Domain Checker Widget"
msgstr "Widget WP Domain Checker"

#: wp-domain-checker.php:1398 wp-domain-checker.php:1470
msgid "Domain Availability Check"
msgstr "Vérification de la disponibilité du domaine"

#: wp-domain-checker.php:1408
msgid "Title:"
msgstr "Titre :"

#: wp-domain-checker.php:1413
msgid "Width:"
msgstr "Largeur :"

#: wp-domain-checker.php:1418
msgid "Button Name:"
msgstr "Label Bouton:"

#: wp-domain-checker.php:1423
msgid "reCaptcha:"
msgstr "ReCaptcha"

#: wp-domain-checker.php:1431
msgid "Size:"
msgstr "Taille :"

#: wp-domain-checker.php:1439
msgid "Style:"
msgstr "Style :"

#: wp-domain-checker.php:1447
msgid "Class:"
msgstr "Classe :"

#: wp-domain-checker.php:1474
msgid "Check"
msgstr "Vérifier"

#: lib/whoisFunc.php:198
msgid "Domain Whois Lookup not available for this domain."
msgstr "Domain Whois Lookup n’est pas disponible pour ce domaine."

#. Name of the plugin
msgid "WP Domain Checker"
msgstr "Widget WP Domain Checker"

#. Description of the plugin
msgid ""
"Check domain name availability for all Top Level Domains using shortcode or "
"widget with Ajax search."
msgstr ""
"Vérifier la disponibilité de nom de domaine pour tous les domaines de "
"premier niveau à l’aide de shortcode ou widget avec recherche d’Ajax."

#. URI of the plugin
#. Author URI of the plugin
msgid "http://asdqwe.net/wordpress-plugins/wp-domain-checker/"
msgstr "http://asdqwe.net/wordpress-plugins/wp-domain-checker/"

#. Author of the plugin
msgid "Asdqwe Dev"
msgstr "asdqwe Dev"
